<tbox:carrierBooking xmlns:tbox="http://TM.TransSmart.Shipment">
  <tbox:carrierBookingInfo>
    <tbox:version>2.0</tbox:version>
    <tbox:status>OK</tbox:status>
    <tbox:description />
  </tbox:carrierBookingInfo>
  <tbox:shipments>
    <tbox:shipmentInfo>
      <tbox:customerId>NATEC</tbox:customerId>
      <tbox:costcenter />
      <tbox:carrier>KLG</tbox:carrier>
      <tbox:executingCarrier>KLG</tbox:executingCarrier>
      <tbox:reference>202310271303</tbox:reference>
      <tbox:awb>1000000027</tbox:awb>
      <tbox:description>Magazijnverzendkop MVER23-0317</tbox:description>
      <tbox:instruction />
      <tbox:value>639.59 EUR</tbox:value>
      <tbox:valueCurrency>EUR</tbox:valueCurrency>
      <tbox:pickupDate>20231027</tbox:pickupDate>
      <tbox:pickupTime>080000</tbox:pickupTime>
      <tbox:pickupTimeTo>170000</tbox:pickupTimeTo>
      <tbox:requestedDeliveryDate>20231028</tbox:requestedDeliveryDate>
      <tbox:requestedDeliveryTime>080000</tbox:requestedDeliveryTime>
      <tbox:requestedDeliveryTimeTo>170000</tbox:requestedDeliveryTimeTo>
      <tbox:plannedDeliveryDate />
      <tbox:plannedDeliveryTime />
      <tbox:service>NON-DOCS</tbox:service>
      <tbox:serviceLevelTime>STANDARD</tbox:serviceLevelTime>
      <tbox:serviceLevelOther />
      <tbox:incoterms />
      <tbox:inbound>0</tbox:inbound>
      <tbox:noOfPackages>1</tbox:noOfPackages>
      <tbox:weight>1600.00 KG</tbox:weight>
      <tbox:weightUom>KG</tbox:weightUom>
      <tbox:loadMeter>0.900000</tbox:loadMeter>
      <tbox:price>0.00</tbox:price>
      <tbox:salesPrice />
      <tbox:currency>EUR</tbox:currency>
      <tbox:trackingUrl />
      <tbox:shipmentStatusCode>NEW</tbox:shipmentStatusCode>
      <tbox:additionalReferences>
        <tbox:additionalReference>
          <tbox:type>ORDER</tbox:type>
          <tbox:value>VON21-85460</tbox:value>
        </tbox:additionalReference>
        <tbox:additionalReference>
          <tbox:type>YOUR_REFERENCE</tbox:type>
          <tbox:value>tyruyfjhv</tbox:value>
        </tbox:additionalReference>
        <tbox:additionalReference>
          <tbox:type>ROUTE_ID</tbox:type>
          <tbox:value>lostijd 10:00</tbox:value>
        </tbox:additionalReference>
        <tbox:additionalReference>
          <tbox:type>CUSTOMERORDER</tbox:type>
          <tbox:value>205698455</tbox:value>
        </tbox:additionalReference>
      </tbox:additionalReferences>
      <tbox:shipmentLines>
        <tbox:shipmentLine>
          <tbox:sequence>1</tbox:sequence>
          <tbox:lineNo>1</tbox:lineNo>
          <tbox:shipmentLineId />
          <tbox:awb>1000000027001</tbox:awb>
          <tbox:packageType>PALLET_BLOK|false|2</tbox:packageType>
          <tbox:description>1 palletplaats, 2 pallets</tbox:description>
          <tbox:quantity>1</tbox:quantity>
          <tbox:genericStatusCode>NEW</tbox:genericStatusCode>
          <tbox:carrierStatusCode />
          <tbox:carrierStatusDescription />
          <tbox:acceptedBy />
          <tbox:measurements>
            <tbox:length>180.00</tbox:length>
            <tbox:width>120.00</tbox:width>
            <tbox:height>240.00</tbox:height>
            <tbox:weight>1600.00</tbox:weight>
          </tbox:measurements>
        </tbox:shipmentLine>
        <tbox:additionalReferences />
      </tbox:shipmentLines>
      <tbox:addresses>
        <tbox:address>
          <tbox:type>INVC</tbox:type>
          <tbox:name>La Alumino s.r.o. </tbox:name>
          <tbox:street1>Rybna 71624</tbox:street1>
          <tbox:street2 />
          <tbox:city>Prague</tbox:city>
          <tbox:zipCode>110 00</tbox:zipCode>
          <tbox:state />
          <tbox:countryCode>CZ</tbox:countryCode>
          <tbox:contact>Jan Kamenicek</tbox:contact>
          <tbox:telNo>+420 725 000 410</tbox:telNo>
          <tbox:faxNo />
          <tbox:email>jan.kamenicek@smartsolarsystem.cz</tbox:email>
          <tbox:accountNo />
          <tbox:VATNumber />
        </tbox:address>
        <tbox:address>
          <tbox:type>RECV</tbox:type>
          <tbox:name>La Alumino s.r.o. </tbox:name>
          <tbox:street1>Rybna 71624</tbox:street1>
          <tbox:street2 />
          <tbox:city>Prague</tbox:city>
          <tbox:zipCode>11000</tbox:zipCode>
          <tbox:state />
          <tbox:countryCode>CZ</tbox:countryCode>
          <tbox:contact>Jan Kamenicek</tbox:contact>
          <tbox:telNo>+420 725 000 410</tbox:telNo>
          <tbox:faxNo />
          <tbox:email>jan.kamenicek@smartsolarsystem.cz</tbox:email>
          <tbox:accountNo />
          <tbox:VATNumber />
        </tbox:address>
        <tbox:address>
          <tbox:type>SEND</tbox:type>
          <tbox:name>Natec Sunergy BV</tbox:name>
          <tbox:street1>Graaf van Solmsweg 50T</tbox:street1>
          <tbox:street2 />
          <tbox:city>Den Bosch</tbox:city>
          <tbox:zipCode>5222 BP</tbox:zipCode>
          <tbox:state />
          <tbox:countryCode>NL</tbox:countryCode>
          <tbox:contact>Magazijn</tbox:contact>
          <tbox:telNo>073-6840834</tbox:telNo>
          <tbox:faxNo />
          <tbox:email>magazijn@natec.nl</tbox:email>
          <tbox:accountNo>NATEC</tbox:accountNo>
          <tbox:VATNumber />
        </tbox:address>
      </tbox:addresses>
    </tbox:shipmentInfo>
  </tbox:shipments>
</tbox:carrierBooking>